class CreateEvents < ActiveRecord::Migration
  def change
    create_table :events do |t|
      t.string :title
      t.string :slug
      t.date :start_at
      t.text :description
      t.references :image_file, index: true

      t.timestamps
    end
  end
end
